RubyGems Navigation menu

aws-sdk-ssm 1.120.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.126.0 - December 01, 2021 (254 KB)
  2. 1.125.0 - November 30, 2021 (254 KB)
  3. 1.124.0 - November 22, 2021 (253 KB)
  4. 1.123.0 - November 15, 2021 (253 KB)
  5. 1.122.0 - November 12, 2021 (252 KB)
  6. 1.120.0 - October 18, 2021 (252 KB)
Show all versions (142 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1ab76a68e8981ead5da909c4183102e556bd56109f8c7d6ef3bdd2c0b23d087a

    Total downloads 69,615,405

    For this version 404,879

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: